@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Noto+Sans:wght@400;500;700&family=Noto+Serif+JP:wght@400;500;600;700&display=swap");
/* .serif {
  font-family: 'Noto Sans JP', sans-serif;
  font-family: 'Noto Serif JP', serif;
} */
/* ============================================================
common
============================================================ */
section[class^=section__] .heading__wrap {
  text-align: center;
}
.heading__wrap h2 {
  position: relative;
  display: block;
}
.heading__wrap h2 span {
  color: #002855;
}
.heading__wrap h2 strong {
  color: #53565A;
  font-weight: 400;
}
.event-btn a:hover img {
  opacity: 0.8;
}
#home_side_btn {
  display: none;
}
@media all and (max-width: 767px) {
  .heading__wrap h2 span {
    font-size: 3.5rem;
    margin-bottom: 2.6%;
  }
  .heading__wrap h2 strong {
    font-size: 1.4rem;
  }
}
@media all and (min-width: 768px) {
  .heading__wrap h2 span {
    font-size: 4.1rem;
    margin-bottom: 11px;
  }
  .heading__wrap h2 strong {
    font-size: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .heading__wrap h2 {
    font-size: 22px;
    line-hegiht: 32px;
  }
}
@media screen and (min-width: 768px) {
  .heading__wrap h2 {
    font-size: 3.8rem;
    line-height: 6rem;
  }
}
.heading__wrap h2:before {
  content: "";
  position: relative;
  left: 0;
  top: 0;
  display: inline-block;
  box-sizing: border-box;
  vertical-align: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center left;
}
@media screen and (max-width: 767px) {
  .heading__wrap h2:before {
    width: 18px;
    height: 32px;
    margin-right: 8px;
    background-image: url(../../images/recruit/top/mark_header-sp.png);
  }
}
@media screen and (min-width: 768px) {
  .heading__wrap h2:before {
    width: 3rem;
    height: 6rem;
    margin-right: 1rem;
    background-image: url(../../images/recruit/top/mark_header-pc.png);
  }
}
/* ============================================================
 about
============================================================ */
.section__about__wrap {
  background-color: rgba(0, 115, 190, 0.07);
}
.about__list li:nth-child(n+3) {
  margin-top: 30px;
}
.about__list li a {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  color: #002855;
  height: 120px;
  position: relative;
  background-color: #fff;
  border: 2px solid #0071B9;
  padding: 20px 30px;
}
.about__list li a:hover {
  opacity: 0.7;
}
.about__list li a::after {
  content: "";
  display: block;
  position: absolute;
  top: 43%;
  right: 30px;
  width: 10px;
  height: 10px;
  border-top: 3px solid #0071B9;
  border-right: 3px solid #0071B9;
  transform: rotate(45deg);
}
.about__list a p {
  position: relative;
  z-index: 2;
  text-align: left;
}

.about__list a strong {
  display: block;
}

@media all and (max-width: 767px) {
  .section__about__wrap {
    padding: 40px 18px 60px;
  }
  .about__list__wrap {
    margin-top: 40px;
  }
  .about__list li {
    width: 100%;
    max-width: 324px;
    margin: 40px auto 0;
  }
  .about__list a strong {
    font-size: 2.9rem;
    margin-bottom: 4.4%;
  }
  .about__list a p {
    font-size: 1.8rem;
    line-height: 1.5;
  }
  .about__list li:first-of-type {
    margin-top: unset;
  }
}
@media all and (min-width: 768px) {
  .section__about__wrap {
    padding: 10rem 0;
  }
  .about__list__wrap {
    padding: 0 2rem;
  }
  .about__list__wrap .about__list {
    display: -webkit-flex;
    display: flex;
    gap: 2%;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    max-width: 99.8rem;
    margin: 10rem auto 0;
  }
  .about__list li {
    width: 49%;
    max-width: 47rem;
    transition: 0.3s all;
  }
  .about__list a strong {
    font-size: 3.5rem;
    margin-bottom: 6%;
  }
  .about__list a p {
    font-size: 2.2rem;
    line-height: 1.45;
  }
  .about__list li:first-of-type {
    margin-left: unset;
  }
}
/* ============================================================
entry
============================================================ */
.section__entry {
  background-color: rgba(0, 115, 190, 0.07);
}

.entry__list .list__item p a,
.entry__list .list__item p {
  color: inherit;
}

.entry__list .list__item a {
  display: block;
  box-sizing: border-box;
  width: 29vw;
  max-width: 300px;
  padding: 10px 0;
  font-size: 2.2rem;
  font-weight: 700;
  text-align: center;
  background-color: #fff;
  border: solid 2px;
}

.entry__list .list__item a:hover {
  transform: scale(1.1);
}

.entry__list .list__item.new-graduate {
  color: #FF8200;
}

.entry__list .list__item p a span {
  display: inline-block;
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}

.entry__list .list__item p a em {
  display: inline-block;
  font-style: normal;
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}

@media all and (max-width: 767px) {
  .section__entry {
    padding: 40px 0 60px;
  }
  .entry__list__wrap {
    margin-top: 5.8%;
  }
  .entry__list__wrap .entry__list {
    width: 100%;
    max-width: 300px;
    margin: auto;
  }
  .entry__list .list__item {
    margin-bottom: 6%;
    margin-right: unset;
  }
  .entry__list .list__item a {
    width: 100%;
  }
}
@media all and (min-width: 768px) {
  .section__entry {
    padding: 10rem 0;
  }
  .entry__list__wrap {
    margin-top: 48px;
  }
  .entry__list__wrap .entry__list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
  }
  .entry__list .list__item {
    margin-right: 3.8vw;
  }
  .entry__list .list__item:last-of-type {
    margin-right: unset;
  }
}
.section__entry__list {
  box-sizing: border-box;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 768px) {
  .section__entry__list {
    max-width: 1228px;
    text-align: center;
  }
}
.section__entry__list > li {
  width: 100%;
  transition: 0.3s all;
}
@media screen and (max-width: 767px) {
  .section__entry__list > li {
    display: block;
    max-width: 339px;
    margin: 40px auto 0;
  }
}
@media screen and (min-width: 768px) {
  .section__entry__list > li {
    display: inline-block;
    max-width: 40.8rem;
    margin-top: 4rem;
  }
}
@media screen and (min-width: 768px) {
  .section__entry__list > li:hover {
    transform: scale(1.1);
  }
}
.section__entry__list > li a {
  display: inherit;
  width: 100%;
}
.section__entry__list > li a:hover {
  opacity: unset;
}
.section__entry__list > li a:hover img {
  opacity: unset;
}
.section__entry__list__wrap {
  padding-left: 1.8rem;
  padding-right: 1.8rem;
}
@media screen and (min-width: 768px) {
  .section__entry__list__wrap {
    margin-top: 6rem;
  }
}
/* ============================================================
event
============================================================ */
.section__event {
  padding: 10rem 0;
}
.event-intro {
  max-width: 99.8rem;
  margin: 0 auto;
  padding: 60px 20px 0;
}
.event-box {
  max-width: 99.8rem;
  margin: 0 auto;
  padding: 60px 20px 0;
}
.event-title {
  display: block;
  font-size: 2.8rem;
  font-weight: bold;
  color: #002855;
  text-align: center;
}
.event-img {
  display: flex;
  gap: 2%;
  padding-top: 30px;
}
.event-img-inner {
  width: 49%;
}
.event-img-inner img {
  width: 100%;
}
.event-list li {
  font-size: 1.6rem;
  list-style-type: disc;
  margin-top: 20px;
  margin-left: 20px;
}
.event-list li::marker {
  color: #002855;
}
.event-list-title {
  display: block;
  font-weight: bold;
  color: #002855;
}
.event-btn {
  margin-top: 60px;
}
.event-btn a {
  display: block;
  width: 500px;
  margin: 0 auto;
  padding: 0 18px;
}

@media screen and (max-width: 767px) {
  .section__event {
    padding: 40px 0 60px;
  }
  .event-box {
    padding-top: 40px;
  }
  .event-title {
    font-size: 2.0rem;
  }
  .event-img {
    display: block;
  }
  .event-img-inner {
    width: 100%;
  }
  .event-img-inner:last-child {
    margin-top: 20px;
  }
  .event-btn a {
    width: 500px;
    max-width: 350px;
  }
}

/* ============================================================
社内交流
============================================================ */
.section__catch {
  padding-top: 100px;
}
.section-wrap {
  position: relative;
  max-width: 99.8rem;
  margin: 0 auto;
  padding-bottom: 90px;
}
.page-h1 {
  display: block;
  font-size: 3.8rem;
  font-weight: bold;
  line-height: 6rem;
  position: relative;
  text-align: center;
  margin-bottom: 30px;
}
.page-h1::before {
  content: "";
  width: 3rem;
  height: 6rem;
  margin-right: 1rem;
  background-image: url(../../images/recruit/top/mark_header-pc.png);
  display: inline-block;
  vertical-align: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
}
.exchange-h2 {
  font-size: 2.8rem;
  font-weight: bold;
  color: #002855;
  text-align: center;
  margin-bottom: 30px;
}
.exchange-h2-en {
  display: block;
  font-size: 3rem;
  text-align: center;
}
.exchange-h2-sub {
  display: block;
  font-size: 3rem;
}
.page-intro-list {
  display: flex;
  gap: 1%;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 30px;
}
.page-intro-list li {
  width: 32.66666%;
}
.page-intro-list li a {
  display: block;
  position: relative;
  font-size: 1.6rem;
  color: #fff;
  background-color: #002855;
  border-radius: 10px;
  padding: 20px;
}
.page-intro-list li a:hover {
  opacity: 0.8;
}
.page-intro-list li a::after {
  content: "";
  display: block;
  position: absolute;
  color: #fff;
  background-color: #002855;
  top: 40%;
  right: 25px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(135deg);
}
.page-intro-list-en {
  display: block;
  font-size: 1.4rem;
}
.exchange-ft-text {
  font-size: 2;
}
.exchange-img-list {
  display: flex;
  gap: 2%;
  flex-wrap: wrap;
  margin-top: 40px;
}
.exchange-img-list li {
  width: 49%;
}
.exchange-img-list li:nth-child(n + 3) {
  margin-top: 2%;
}
.exchange-img-list li img {
  width: 100%;
}
.exchange-explain {
  margin-top: 30px;
}
.exchange-explain-read {
  font-size: 2rem;
  font-weight: bold;
}
.exchange-explain-list {
  font-size: 1.6rem;
  margin-left: 25px;
}
.exchange-explain-list-title {
  display: block;
  font-size: 1.6rem;
}
.exchange-explain-list li {
  list-style-type: disc;
  margin-top: 15px;
}
.exchange-voice {
  background-color: #EDF4FA;
  margin-top: 60px;
  padding: 40px 20px;
}
.exchange-voice-title {
  text-align: center;
}
.exchange-voice-title span {
  display: inline-block;
  font-size: 2.4rem;
  font-weight: bold;
  color: #002855;
  position: relative;
  margin-bottom: 30px;
}
.exchange-voice-title span::before {
  content: "";
  width: 27px;
  height: 27px;
  position: absolute;
  top: 50%;
  left: -40px;
  transform: translateY(-50%);
  background-image:url(../../images/recruit/exchange/coment.png) ;
}
.exchange-voice-box .exchange-voice-inner:not(:first-child) {
  margin-top: 40px;
}
.exchange-voice-inner {
  display: flex;
  gap: 4%;
}
.exchange-voice-icon {
  width: 10%;
}
.exchange-voice-coment {
  width: 86%;
  position: relative;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 20px;
  padding: 30px;
}
.exchange-voice-coment::before {
  content: "";
  position: absolute;
  top: 40px;
  left: -45px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 30px solid #fff;
}
.exchange-voice-coment-head {
  display: block;
  font-weight: bold;
}
.exchange-voice-inner-right .exchange-voice-icon {
  order: 2;
  text-align: right;
}
.exchange-voice-inner-right .exchange-voice-coment {
  order: 1;
}
.exchange-voice-inner-right .exchange-voice-coment::before {
  left: inherit;
  right: -30px;
  border-right: none;
  border-left: 30px solid #fff;
}

@media screen and (max-width: 997px) {
  .section__catch {
    padding-top: 40px;
  }
  .page-h1 {
    margin-bottom: 40px;
  }
  .exchange-inner {
    margin: 0 20px;
  }
  .page-intro-list {
    gap: 2%;
  }
  .page-intro-list li {
    width: 49%;
  }
  .page-intro-list li:nth-child(n + 5) {
    margin-top: 0;
  }
  .page-intro-list li:nth-child(n + 3) {
    margin-top: 20px;
  }
}

@media screen and (max-width: 880px) {
  .exchange-voice-coment {
    padding: 20px;
  }
  .exchange-voice-coment::before {
    top: 35px;
    left: -42px;
    border: 20px solid transparent;
    border-right: 22px solid #fff;
  }
  .exchange-voice-inner-right .exchange-voice-coment::before {
    left: inherit;
    right: -22px;
    border-right: none;
    border-left: 22px solid #fff;
  }
}

@media screen and (max-width: 767px) {
  .heading__wrap {
    margin: 0 20px;
  }
  .page-h1 {
    font-size: 3rem;
  }
  .exchange-h2 {
    font-size: 1.8rem;
  }
  .exchange-h2-en {
    font-size: 2rem;
  }
  .exchange-h2-sub {
    font-size: 2rem;
  }
  .page-intro-list {
    display: block;
  }
  .page-intro-list li {
    width: 400px;
    margin: 0 auto;
  }
  .page-intro-list li:nth-child(n + 3) {
    margin-top: 0;
  }
  .page-intro-list li:nth-child(n + 2) {
    margin-top: 20px;
  }
  .page-intro-list li a {
    font-size: 1.6rem;
  }
  .page-intro-list-en {
    font-size: 1.2rem;
  }
  .exchange-img-list {
    display: block;
  }
  .exchange-img-list li {
    width: 100%;
  }
  .exchange-img-list li:nth-child(n + 3) {
    margin-top: 0;
  }
  .exchange-img-list li:nth-child(n + 2) {
    margin-top: 30px;
  }
  .exchange-voice-icon {
    width: 15%;
  }
  .exchange-voice-inner {
    gap: 6%;
  }
  .exchange-voice-coment {
    width: 79%;
  }
  .exchange-voice-coment::before {
    top: 30px;
    left: -58px;
    border: 20px solid transparent;
    border-right: 38px solid #fff;
  }
  .exchange-voice-inner-right .exchange-voice-coment::before {
    left: inherit;
    right: -38px;
    border-right: none;
    border-left: 38px solid #fff;
  }
}

@media screen and (max-width: 600px) {
  .exchange-voice-coment::before {
    top: 35px;
    left: -51px;
    border: 20px solid transparent;
    border-right: 18px solid #fff;
  }
  .exchange-voice-inner-right .exchange-voice-coment::before {
    left: inherit;
    right: -30px;
    border-right: none;
    border-left: 18px solid #fff;
  }
}

@media screen and (max-width: 500px) {
  .page-intro-list li {
    width: 100%;
  }
  .exchange-voice-icon {
    width: 15%;
  }
  .exchange-voice-inner {
    gap: 6%;
  }
  .exchange-voice-coment {
    width: 79%;
  }
  .exchange-voice-coment::before {
    top: 30px;
    left: -32px;
    border: 12px solid transparent;
    border-right: 25px solid #fff;
  }
  .exchange-voice-inner-right .exchange-voice-coment::before {
    left: inherit;
    right: -20px;
    border-right: none;
    border-left: 25px solid #fff;
  }
}

@media screen and (max-width: 400px) {
  .exchange-voice-coment::before {
    top: 25px;
    left: -28px;
    border: 12px solid transparent;
    border-right: 25px solid #fff;
  }
  .exchange-voice-inner-right .exchange-voice-coment::before {
    left: inherit;
    right: -15px;
    border-right: none;
    border-left: 25px solid #fff;
  }
}